Bug 551117 - kvm segfault with RHEL 5 guest
kvm segfault with RHEL 5 guest
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
12
x86_64 Linux
high Severity urgent
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-28 19:42 EST by Joachim Schröder
Modified: 2010-03-04 12:05 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-04 12:05:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Justin M. Forbes 2010-02-22 17:01:27 EST
Does this reproduce with qemu from the virt-preview repository? Instructions for updating to virt-preview can be found at:
https://fedoraproject.org/wiki/Virtualization_Preview_Repository
Comment 3 Joachim Schröder 2010-02-23 15:38:24 EST
No, I tried to reproduce once with updated bits from the preview repo, kvm was stable this time. I will reopen this bz in case it crashes while running the preview repo.
please close this bz.

Note You need to log in before you can comment on or make changes to this bug.